@charset "utf-8";

.popup_titArea{position:fixed;top:0;left:0;width:100%;height:47px;overflow:hidden;background:url(../../../images/cyberline/rnd/cmm/layout/bg_popupTit.gif) repeat-x 0 0;z-index:100;}
.popup_titArea h2{margin:13px 0 0 15px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_blueOrg.png) no-repeat left center;padding-left:23px;}

.popup .sub_contents{padding:45px 0 40px;}
.popup .sub_con{padding:15px;}

.popup_bottom{position:fixed;bottom:0;left:0;clear:both;width:100%;border-top:1px solid #aabbcf;padding:3px 0;background:#c3cfdd;text-align:center;}
.btnClose{position:fixed;bottom:1px;right:10px;}

.popup_bottom_l{position:fixed;bottom:0;left:0;clear:both;width:100%;border-top:1px solid #aabbcf;padding:3px 0;background:#c3cfdd;text-align:left;}

/* 하단버튼css
 * 명명규칙 : btn+'_'+line-height+'_'+font-size+'_'+background-color
 */
.btn22_11_223{display: inline-block;border-radius:3px;background-color:#22385e;color: #fff !important;padding: 0px 14px 0px 14px;line-height: 22px;font-size: 11px;font-weight: bold;}
.btn22_11_fff{display: inline-block;border-radius:3px;background-color:#fff;color: #000 !important;padding: 0px 14px 0px 14px;line-height: 22px;font-size: 11px;font-weight: bold;}

/*삭제예정*/
.btn20_223_his{display: inline-block;margin-left: 5px;border-radius:3px;background-color:#22385e;color: #fff !important;padding: 0px 14px 0px 14px;line-height: 22px;font-size: 11px;font-weight: bold;}

/*common*/
.align-center{text-align:center;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.textarea{width:100%;border:1px solid #cccccc;padding:3px 0;font-family:"돋움",dotum;}
.popup input[type="text"].input_text{width:96%;margin-left:0;padding-left:2px;padding-right:2px;}
.mar1{margin-top:1px;margin-bottom:1px;}

/*평가서식관리_미리보기팝업*/
.popup .no_bg{background:none;padding-left:0;}
.input_byte_num{display:inline-block;zoom:1;*display:inline;width:40px;height:23px !important;padding:1px 2px;text-align:right;background-color:#fac8c9; margin-left:0px !important;}
.byte_num2{display:inline-block;zoom:1;*display:inline;width:40px;height:14px;margin-bottom:-3px;padding:1px 2px;text-align:right;background-color:#fac8c9;}
.byte_num{display:inline-block;zoom:1;*display:inline;width:40px;height:14px;padding:1px 2px;text-align:right;background-color:#fac8c9;}
.popup_h4{font-size:13px;font-weight:bold;}
.inner_ul li{line-height:1.8;}
.inner_ul_sm li{font-size:12px;line-height:1.4;padding-left:10px;color:#602a2a;}
.inner_p{padding-top:4px;padding-bottom:4px;}
.textarea_p{padding:4px 0 3px 2px;}

/*평가위원POOL_검색팝업*/
.popup_select{width:90px;}
.no-visible{visibility:hidden;}
.table_p{padding-bottom:5px;font-size:12px;}
.table_overflow{width:1130px;height:200px;padding:10px;overflow:scroll;border:1px solid #cccccc;}
.table_overflow table{margin-bottom:2px;}
.table_overflow td{padding:7px 3px;}

/*평가위원위촉_사유팝업*/
.notice_p{color:#d40001;font-size:13px;padding:10px 2px;}

/*평가진행현황_과제상세팝업*/
.pop_tbl1{width:100%;padding-top:10px;padding-bottom:10px;border:1px solid #295c8e;}
.pop_tbl1 th{font-family:"돋움",dotum;font-weight:normal;font-size:13px;padding-left:30px;padding-top:4px;padding-bottom:4px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_blue.gif) no-repeat 20px center;}
.pop_tbl1 td{font-size:13px;padding-top:5px;padding-bottom:5px;padding-right:10px;}
.pop_tbl2 td{padding-left:10px;padding-right:10px;}
.pop_tbl2 .align-left{text-align:left;}

/*평가위원POOL선정_평가위원이력*/
.font-red{color:#d40001;}
.font-bold{font-weight:bold;}
.tblUp_P{font-size:13px;padding:0 2px;}
.table_overflow2{height:300px;overflow-y:scroll;overflow-x:hidden;border:1px solid #cccccc;}
.inner_div{padding:10px;}

.choice_sub_contents .sub_top { border-bottom: 1px solid #d4d4d4; padding-bottom:10px;}
.choice_sub_contents h3{ font-family:"돋움",dotum; font-size:14px; padding-left:20px; font-weight:bold; background:url(../../../images/cyberline/rnd/cmm/bl/bl_blue_box.gif) no-repeat left 1px; }
.choice_sub_contents .con { text-align: center;  font-family:"돋움",dotum; font-size:12px; color:#555; margin-bottom: 40px; }
.choice_sub_contents .con h4{ margin:30px 0; font-family: "Nanum Gothic",나눔고딕,'맑은 고딕',Malgun Gothic; font-size: 15px; font-weight: bold; }
.choice_sub_contents .con .box { padding: 30px 0 30px 100px; background: #f4f4f4; border:1px solid #e1e1e1; margin:0 auto; width:650px; text-align: left; margin-top: 30px; }
.choice_sub_contents .con .box p{ line-height: 20px; padding-left: 12px; background:url(../../../images/cyberline/rnd/cmm/bl/bl_gray.gif) no-repeat left center; }
.choice_sub_contents .con .red { margin: 20px 0 50px 0; color:red; }
.choice_sub_contents .con .btn { margin: 0 auto; font-family: "Nanum Gothic",나눔고딕,'맑은 고딕',Malgun Gothic; font-size: 18px; font-weight: bold; display:inline-block; cursor: pointer; }
.choice_sub_contents .con .btn span.btn01 { width: 98px; float: left; border:1px solid #1d6cb0; border-radius: 3px; padding: 25px 50px; background:url(../../../images/cyberline/rnd/cmm/icon/icon_lock.png) no-repeat 160px center #448ccb; }
.choice_sub_contents .con .btn span.btn01:hover { border:1px solid #1364ab; background:url(../../../images/cyberline/rnd/cmm/icon/icon_lock.png) no-repeat 160px center #2678bf; }
.choice_sub_contents .con .btn span.btn02 { width: 98px; float: right; border:1px solid #2196c7; border-radius: 3px; padding: 25px 50px; background:url(../../../images/cyberline/rnd/cmm/icon/icon_lock.png) no-repeat 160px center #4db3de; }
.choice_sub_contents .con .btn span.btn02:hover { border:1px solid #108abd; background:url(../../../images/cyberline/rnd/cmm/icon/icon_lock.png) no-repeat 160px center #2ca1d2; }
.choice_sub_contents .con .btn span a{ color: #fff;}
.choice_sub_contents .con .box2 { display: inline-block; font-family: "Nanum Gothic",나눔고딕,'맑은 고딕',Malgun Gothic; }
.choice_sub_contents .con .box2 li { width:149px; float: left; margin-left:30px; padding: 30px 35px; border:1px solid #d5d5d5; border-radius: 3px; background: #f3f3f3; }
.choice_sub_contents .con .box2 li:first-child { margin-left: none; }
.choice_sub_contents .con .box2 li .tt{ color:#555; font-weight: bold; font-size:15px; letter-spacing: -2px; margin-bottom: 15px; }
.choice_sub_contents .con .box2 li a{ color: #fff; }
.choice_sub_contents .con .box2 li .box2_btn01{ padding:7px 25px; border:1px solid #3a77af; border-radius: 3px; background:url(../../../images/cyberline/rnd/cmm/icon/icon_pencil.png) no-repeat 115px center #558dc1; cursor: pointer; }
.choice_sub_contents .con .box2 li .box2_btn01:hover{ padding:8px 24px 6px 26px; }
.choice_sub_contents .con .box2 li .box2_btn02{ padding:7px 25px; border:1px solid #2d9ab5; border-radius: 3px; background:url(../../../images/cyberline/rnd/cmm/icon/icon_pencil.png) no-repeat 115px center #48a9c1; cursor: pointer; }
.choice_sub_contents .con .box2 li .box2_btn02:hover{ padding:8px 24px 6px 26px; }
.choice_sub_contents .con .box2 li .box2_btn03{ padding:7px 25px; border:1px solid #298abd; border-radius: 3px; background:url(../../../images/cyberline/rnd/cmm/icon/icon_pencil.png) no-repeat 115px center #4da4d2; cursor: pointer; }
.choice_sub_contents .con .box2 li .box2_btn03:hover{ padding:8px 24px 6px 26px; }

.pop_title {font-size:20px;font-weight:bold;color:#0256a5;padding-left:25px;background:url(../../../images/cyberline/rnd/cmm/sub/pop_bullet.png) no-repeat 0 0px; margin-bottom: 15px;}

a.btn{display:inline-block;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;font-size:12px;font-family:"Malgun Gothic"; margin-right: 10px;}
a.btn strong{display:block;}

a.btn_big{padding-right:4px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat 100% 0;color:#333;line-height:26px;}
a.btn_big span,a.btn_big strong{padding:0 8px 1px 12px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat}
a.btn_big:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat right -69px;}
a.btn_big span:hover,a.btn_big strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat 0 -69px}
a.btn_sml{display:inline-block;padding-right:4px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat 100% -27px;font-size:11px;color:#333;line-height:21px;letter-spacing:-1px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap}
a.btn_sml span,a.btn_sml strong{padding:0 4px 1px 8px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat 0 -27px}
a.btn_sml:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat right -96px;}
a.btn_sml span:hover,a.btn_sml strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat 0 -96px;}
a.btn_black{padding-right:1px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_black.gif) no-repeat right 0;color:#333;line-height:26px;color:#fff;}
a.btn_black span,a.btn_black strong{padding:0 12px 1px 12px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_black.gif) no-repeat left 0;}
a.btn_black:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_black.gif) no-repeat right -27px}
a.btn_black span:hover,a.btn_black strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_black.gif) no-repeat 0 -27px}
a.btn_red{padding-right:1px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red.gif) no-repeat right 0;color:#333;line-height:26px;color:#fff;}
a.btn_red span,a.btn_red strong{padding:0 12px 1px 12px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red.gif) no-repeat left 0;}
a.btn_red:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red.gif) no-repeat right -27px}
a.btn_red span:hover,a.btn_red_sm strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red.gif) no-repeat 0 -27px}


a.btn_blue{padding-right:1px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue.gif) no-repeat right 0;color:#333;line-height:26px;color:#fff;}
a.btn_blue span,a.btn_blue strong{padding:0 12px 1px 12px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue.gif) no-repeat left 0;}
a.btn_blue:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue.gif) no-repeat right -27px}
a.btn_blue span:hover,a.btn_blue_sm strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue.gif) no-repeat 0 -27px}

a.btn_blue_sm span,a.btn_blue_sm strong{color:#fff;padding:4px 12px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sm.gif) no-repeat left 0;}
a.btn_blue_sm:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sm.gif) no-repeat right -22px}
a.btn_blue_sm span:hover,a.btn_blue_sm strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sm.gif) no-repeat 0 -22px}

/*160113*/
a.btn_blue_sml{padding-right:1px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue_sm.gif) no-repeat right 0;}
a.btn_blue_sml span,a.btn_blue_sml strong{color:#fff;padding:3px 8px 4px 8px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue_sm.gif) no-repeat left 0;}
a.btn_blue_sml:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue_sm.gif) no-repeat right -22px}
a.btn_blue_sml span:hover,a.btn_blue_sml strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue_sm.gif) no-repeat 0 -22px}

/*red추가*/
a.btn_red_sml{padding-right:1px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sml.gif) no-repeat right 0;}
a.btn_red_sml span,a.btn_red_sml strong{color:#fff;padding:3px 8px 4px 8px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sml.gif) no-repeat left 0;}
a.btn_red_sml:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sml.gif) no-repeat right -22px}
a.btn_red_sml span:hover,a.btn_red_sml strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sml.gif) no-repeat 0 -22px}
.board_topL li:last-child{ width: 17%; }


.box_test {position:relative;border:1px solid #ccc;width:770px;height:780px; float:left;padding:20px;box-sizing: border-box;}
.arrow_btn_plus {z-index:9999;position:absolute;top:260px;left:768px;display:inline-block;background:url(../../../images/cyberline/rnd/cmm/sub/arrow_btn_plus.png) no-repeat top left;width:40px; height:24px; cursor: pointer;}
.arrow_btn_plus a {display:inline-block;font-size:12px;font-weight:bold;color:#fff;padding:5px 0 0 6px;}
.arrow_btn_delete {z-index:9999;position:absolute;top:295px;left:750px;display:inline-block;background:url(../../../images/cyberline/rnd/cmm/sub/arrow_btn_delete.png) no-repeat top left;width:40px; height:24px; cursor: pointer;}
.arrow_btn_delete a {display:inline-block;font-size:12px;font-weight:bold;color:#fff;padding:5px 0 0 12px;}
.mr20 {margin-right:20px !important;}
.mb40 {margin-bottom:40px !important;}
.ml5 {margin-left:5px !important;}
.mb-5 {margin-bottom:-5px !important;}

.w80{width:80px; max-width: none;}
.w100{width:100px; max-width: none;}
.w150{width:150px; max-width: none;}
.w200{width:200px; max-width: none;}
.w300{width:300px; max-width: none;}
.w400{width:400px; max-width: none;}
.w500{width:500px; max-width: none;}
.w600{width:600px; max-width: none;}
.w700{width:700px; max-width: none;}
.w800{width:800px; max-width: none;}